 .u-section-1 {
  min-height: 540px;
  background-image: none;
}

.u-section-1 .u-image-1 {
  min-height: 540px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 256px;
  }

  .u-section-1 .u-image-1 {
    background-position: 100% 0%;
    min-height: 256px;
    background-size: 125%;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 227px;
  }

  .u-section-1 .u-image-1 {
    min-height: 227px;
    background-size: 140%;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 226px;
  }

  .u-section-1 .u-image-1 {
    min-height: 226px;
    background-position: 68.86% 0%;
    background-size: 170%;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 160px;
  }

  .u-section-1 .u-image-1 {
    min-height: 160px;
    background-position: 60.78% 0%;
    background-size: 180%;
    width: 100%;
  }
} .u-section-2 {
  min-height: 540px;
  background-image: none;
}

.u-section-2 .u-group-1 {
  min-height: 540px;
  width: calc(((100% - 1140px) / 2)  + 1404px);
  height: auto;
  background-image: none;
  margin: 0 0 -250px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 540px;
  height: auto;
  width: 1601px;
  margin: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 1600px;
  height: 540px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -309px auto 0 83px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: auto;
  }

  .u-section-2 .u-group-2 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    object-position: 0% 50%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-group-2 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -308px;
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 405px;
  }

  .u-section-2 .u-group-1 {
    min-height: 405px;
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-bottom: -129px;
  }

  .u-section-2 .u-group-2 {
    min-height: 405px;
    width: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 405px;
    width: 541px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: -222px;
    margin-left: 65px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 490px;
  }

  .u-section-2 .u-group-1 {
    min-height: 490px;
    width: 340px;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 490px;
    width: 341px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 490px;
    object-position: 0.7% 50%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: -274px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1600px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1600px;
  --gap: 10px;
}

.u-section-3 .u-image-1 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 1319px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1000px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3200px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 3200px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2000px;
  }

  .u-section-3 .u-list-1 {
    width: 100%;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 2000px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1600px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1600px;
  --gap: 10px;
}

.u-section-4 .u-image-1 {
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -281px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1319px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -400px;
    width: 100%;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1000px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3200px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 3200px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2000px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 2000px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1600px;
}

.u-section-5 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1600px;
  --gap: 10px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -281px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1319px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -400px;
    width: 100%;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1000px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3200px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 3200px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2000px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 2000px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1630px;
}

.u-section-6 .u-list-1 {
  margin-bottom: 30px;
  margin-top: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1600px;
  --gap: 10px;
}

.u-section-6 .u-image-1 {
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -251px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1319px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -370px;
    width: 100%;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1000px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3230px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 3200px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2030px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -310px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 2000px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 473px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 510px;
  }
}